<?php
$z[0]=Array("field","羊肉沙米面,羊肉沙米面介绍,民勤",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","羊肉沙米面精选沙区羊肉，去油去筋，切成豆粒大小的肉丁，加调料炒至微糊生香，备用。沙米碾制去壳后，于清水中煮绵，加入炒好的肉丁，待羊肉沙为滚和时，下入手工面条，佐以葱沫、韭花、芫荽，文火稍焐即成。羊肉沙米面米、面、肉、汤和而不粘，经纬分明，而",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","羊肉沙米面_民勤特产羊肉沙米面",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　羊肉沙米面\n</p><p>　　精选沙区羊肉，去油去筋，切成豆粒大小的肉丁，加调料炒至微糊生香，备用。沙米碾制去壳后，于清水中煮绵，加入炒好的肉丁，待羊肉沙为滚和时，下入手工面条，佐以葱沫、、芫荽，文火稍焐即成。羊肉沙米面米、面、肉、汤和而不粘，经纬分明，而又相互渗透，既有素食的清淡明净，又具肉食的稠厚绵长。",552,891);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591132C640-4X96.gif",893,979);
$z[7][4]['name']="litpic";

?>